@import "variables";
@import "mixins";
@import "src/components/Modal/modal";
@import "src/components/Button/button";
*{
  padding: 0;
  margin: 0;
  border: none;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
  list-style:  none;
  text-decoration: none;
}
.main-container{
  @include flexCenter(flex-start);
  background-color: rgb(250, 249, 248);
  flex-direction: column;
}
.empty{
  @include textProp(40px, bold, $text-color);
  @include flexCenter(center);
  flex-direction: column;
  & h1, .fav-header{
    padding-top: 48px;
    padding-bottom: 48px;
  }
  & h2{
    font-size: 16px;
    padding-bottom: 26px;
  }
  & p{
    font-size: 14px;
    font-weight: 400;
  }
}
.fav-header{
  @include textProp(40px, bold, $text-color);
  padding-top: 20px;
}
